How to replace Quick Edit plugin on redmine 4.1 version

Added by Christian Zam 5 days ago

Hi everyone

I'd like to know if it's possible to find a way to replace Quick Edit plugin (or make it works) on Redmine 4.1.1.
https://www.redmine.org/plugins/quick_edit
it's got also dependencies with "common libraries" plugin

(I tried a basic install but it doesn't work)

Thanks a lot for your help